body{font:9pt Tahoma,Arial}
input,select,textarea,button,iframe,div{font-family:inherit;font-size:inherit;box-sizing:border-box}
body,img{border:0}
img[border="1"]{border:1px solid #444}
a{cursor:pointer;text-decoration:underline;color:#02e}
a:hover{color:red}
.h a,a.h{text-decoration:none}
.h a:hover,a:hover.h{text-decoration:underline}
.v a:visited{color:#92c}
.hand{cursor:pointer}
.readonly{border:1px solid #ccc;_background-color:#e0e0e0;color:gray}
.button{width:16ex}
input,select{vertical-align:middle}
input,iframe,select,textarea,button{border:1px solid silver}
select,input,pre,x:-moz-any-link{font-size:95%}
#fly{display:inline-block}
input:focus,select:focus,textarea:focus,div[contenteditable]:focus{box-shadow:0 0 2px 0 #4bf}
.erf{border-color:#F19A98 !important}
input.okf,textarea.okf,select.okf{border-color:#a1df7f !important}
input.okf:hover[type=text],textarea.okf:hover,select.okf:hover{border-color:#80c65F}
[contenteditable]:focus{outline:none}
.body{padding-left:8px;padding-right:8px;_width:100%}
.mm,.hint p{margin-bottom:0;margin-top:0}
.mmt{margin-top:0}
.mmb{margin-bottom:0}
form{margin-bottom:14px;margin-top:14px}
.nb{font-weight:normal}
.hd{background-color:#d0e0f0}
div.hd{padding:2px;text-align:center;margin-bottom:5px}
.hd2{background-color:#e0e8f0}
.hd2,.hd2 a{color:#008}
.hname{color:blue}
.clg,table.clg td,table.clg th{border-collapse:collapse;border-spacing:0;border:1px solid #aaddff}
.clg table td,.clg table th{border:0}
.small,.small tr{font-size:8pt}
.small .small,.small .small tr{font-size:7pt}
.tra,tr.tra{background-color:#ddeeff}
tr.tro{background-color:#f0faff}
.trt{background-color:#e0e8f0}
.bti a{text-decoration:none;padding:4px 8px;min-width:85px;display:inline-block;font-weight:normal;text-align:center;border-radius:4px;border:1px solid #27a;background:url(/im/bt.gif) bottom repeat-x}
.bti a img{width:16px;height:16px;vertical-align:middle;float:left;margin-right:8px}
.bti a b,.bti a u{font-weight:normal;text-decoration:none;padding-right:12px}
#btn_{position:absolute;left:-500px}
fieldset{padding:9px;border:1px solid #aaddff}
legend{font-weight:bold}
.shadow{box-shadow:2px 2px 3px #BDC6D7}
.circ{border-radius:3px}
.err{border:1px solid red;padding:5px 22px 5px 10px;background-color:#ffd;color:red}
.errhint{color:white;background-color:#E85854;z-index:9;padding:4px 12px}
.layer{background-color:#eee;border:1px #aaddff solid;position:absolute;z-index:9;padding:4px;margin:0;box-shadow:2px 2px 3px #BDC6D7;border-radius:6px}
table.layer{padding:0}
.hint{background-color:#FEF4D8;padding:8px 10px;border-radius:4px}
.hint.shadow{max-width:600px;z-index:9}
.hline hr{border-color:silver;margin-left:4px}
hr{margin:6px 0;height:1px;color:#C6DFF9;border:0;border-top:1px solid #C6DFF9}
.g hr,hr.g{border-color:#e4e4e4}
.tab,.tabactive{border:1px solid #5599dd;position:relative;top:2px;cursor:default;padding-left:1px;padding-right:1px;margin-bottom:1px}
.tab{background-color:#e8e8e8}
.tabactive{background-color:white;font-weight:bold;z-index:1}
input.tabactive,span.tabactive{border-bottom-color:white}
.tbox{border-bottom:1px #5599dd solid;border-left:1px #5599dd solid;margin-bottom:3px}
.tbox .tabactive,.tbox .tab{border-left:0;top:0;font-weight:normal}
.tbox .tab{color:#666;background-color:white}
.ed{_width:100%;border:1px solid #5599dd;padding:8px;background:white;border-radius:3px}
.ed h2,.ed h3,.ed p{margin-left:2px}
.ed table p{margin-left:0}
h1{font-size:180%;margin-bottom:0.4em}
h2,.h2{font-size:120%;margin-top:1.6em;margin-bottom:0.5em}
h3,h4{font-size:100%;margin-top:1.3em;margin-bottom:0.3em}
wbr:after{content:"\AD";visibility:hidden;display:inline-block}
@media print{.np,.item,.button,.bti{display:none}}
.m,.m a,a.m{color:#26a}
.g,.g a,.g select{color:#999}
.gg,.gg a,.gg select{color:silver}
.w,.w a,.w tr,.w h2,.w h1,.w h3{color:white}
.hd,.hd td{color:#2277aa;font-weight:bold}
.r,.r a,a.r{color:red}
.br,.br a,a.br{color:brown}
.w .r,.w .r a,.w a.r,a:hover.w,.w a:hover{color:#FD0}
.o,.o a,a.o{color:#090}
img.r{border:2px solid red}
h1,h1 a,h2,h2 a,h3,h3 a{color:#2266aa}
.i16{width:16px;height:16px;border:0}
.w100{width:100%}
img.sp,.sp img{width:1px;height:1px}
.rb{border-radius:8px}
#hmenu{height:32px;background:url(/im/menu_bg.gif) #eeeeee;border-radius:3px;box-shadow:0 1px 0 #BDC6D7}
#hmenu,#hmenu a,#hmenu tr{color:#444444;font-weight:normal}
#hmenu th.actmenu{background:url(/im/menu_bg.gif) 0 -70px}
#hmenu th{padding:0 4px 0 0;border-right:1px solid white;cursor:default}
#hmenu th:hover{background:url(/im/menu_bg.gif) 0 -35px}
#hmenu th.actsub{background:white;box-shadow:0 2px 4px 0 rgba(0,0,0,0.4);position:relative}
#submenu{background:url(/im/win_bg.gif) #E5EBEF repeat-x;border-radius:0 4px 4px 4px;color:#009900;box-shadow:0 3px 4px 0 rgba(0,0,0,0.4);margin-top:-1px}
#hmenu a:hover,#submenu a:hover,#submenu a .r{color:#090}
#hmenu img{width:16px;height:16px;vertical-align:middle;margin:0 4px}
p:first-child,ul:first-child,h2:first-child,h3:first-child{margin-top:0}
p:last-child,ul:last-child{margin-bottom:0}
@font-face{font-family:'Rub';src:url('/im/new/rubv.eot');src:url('/im/new/rubv.eot?#iefix') format('embedded-opentype'),url('/im/new/rubv.woff') format('woff'),url('/im/new/rubv.ttf') format('truetype')}
html *{max-height:9001em}
body{line-height:1.4}
.rub{font-family:Rub}
.grn{font-family:sans-serif}
p{line-height:1.5;max-width:65em}
a{color:#26a}
a:hover,u.hand:hover{color:#090 !important}
a,u{text-decoration:none !important}
.o,a.o,.o a,u.o{color:#595}
.w .o a,.w a.o{color:#7DC53F}
.w a:hover{color:#FD0 !important}
a{border-bottom:1px solid rgba(34,102,170,.5)}
u{border-bottom:1px solid rgba(68,68,68,.5)}
.h a,a.h{border-color:transparent !important}
a:hover,u.hand:hover{border-color:rgba(0,153,0,.5) !important}
.w a:hover,.w .r a{border-color:rgba(255,221,0,.5) !important}
#hmenu a{border-color:rgba(80,80,80,.5)}
#submenu hr{border-color:rgba(200,220,255,.7)}
#submenu{line-height:1.2}
a.w,.w a{border-color:rgba(255,255,255,.5)}
a.g,.g a,u.g{border-color:rgba(153,153,153,.5)}
a.r,.r a,u.r{border-color:rgba(255,0,0,.5)}
a.o,.o a,u.o{border-color:rgba(0,153,0,.5)}
a.br,.br a,u.br{border-color:rgba(165,42,42,.5)}
.w .o a,.w a.o{border-color:rgba(125,197,63,.5)}
.hl a,.hl u{border-bottom-width:.5px}
.hs a{border-color:rgba(34,102,170,.3)}
.hs u{border-color:rgba(68,68,68,.3)}
.hs #hmenu a{border-color:rgba(80,80,80,.3)}
.hs a.w,.hs .w a{border-color:rgba(255,255,255,.3)}
.hs a.g,.hs .g a,.hs u.g{border-color:rgba(153,153,153,.3)}
.hs a.r,.hs .r a,.hs u.r{border-color:rgba(255,0,0,.3)}
.hs a.o,.hs .o a,.hs u.o{border-color:rgba(0,153,0,.3)}
.hs .w .o a,.hs .w a.o{border-color:rgba(125,197,63,.3)}
.hs a:hover,.hs u.hand:hover{border-color:rgba(0,153,0,.3) !important}
.hs .w a:hover,.w .r a{border-color:rgba(255,221,0,.3) !important}
a.hh,a:hover.hh,.hh a,.hh a:hover{border:0 !important}
.blk{display:block}
.txt,table.txt td,table.txt th{font-size:113%;line-height:1.5}
.list{line-height:2.4;position:relative;top:-4px}
code{display:block;border:1px solid lightblue;border-left-width:4px;padding:2px 4px 2px 4px;margin:6px 0 6px 0;color:green}
.block{background:#DBEAFF;padding:6px;border-radius:3px}
.txt q{display:block;margin:8px;padding:4px;background:#EAF3FD;border:1px solid #C6DFF9}
.txt q:after,.txt q:before{content:""}
.body{border:#80D5FF solid 1px;padding:15px;border-radius:3px}
.hdr{font-family:Trebuchet MS,StemWebLight;font-size:18pt;font-style:italic}
.hdr{color:#069}
table.tbl td,table.tbl th{border:none;text-align:left;padding:4px 8px 4px 8px}
table.tbl tr{background:none;vertical-align:top}
table.tbl{border-collapse:separate;border:none;background:#EEF3F8;border-radius:20px;padding:18px 14px 18px 14px}
table.tbl hr{border-color:#E3E6E9}
input,select,textarea,button{border:1px solid silver;border-radius:2px;padding:2px 3px;background:#fff;line-height:1.4}
input[type=submit],input[type=button],button{border-radius:2px;background:#f4f4f4 url(/im/bt.gif) repeat-x;color:#444;cursor:pointer;padding:2px 6px;padding-block-start:1px;padding-block-end:1px}
input.tab{background-image:none;padding:3px 6px}
input.tabactive{background:#fff;padding:3px 6px}
button{padding-top:0px}
input[type=file]{padding:1px;padding-inline-start:0px;padding-block-start:1px;padding-block-end:0px}
#fly input[type=submit],#fly input[type=button]{background:#0a539f;border-color:#0a539f;color:white;padding:3px 6px}
input:hover,select:hover{border-color:#999}
input:hover[type=submit],input:hover[type=button]{background-color:#e4e4e4;background-position:0 -3px}
input:active[type=submit],input:active[type=button]{background-color:#d4d4d4;background-position:0 -6px}
#fly input:hover[type=submit],#fly input:hover[type=button],input[type=checkbox]:checked+label:hover::before{background-color:#0F4985;border-color:#0F4985}
#fly input:active[type=submit],#fly input:active[type=button]{background:#1C406B}
select{background:#fff url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSIzIj48cGF0aCBkPSJtIDAsMCBsIDYsMCAtMywzIHoiLz48L3N2Zz4=) right center no-repeat;-moz-appearance:none;-webkit-appearance:none;appearance:none;padding:2px 12px 2px 3px;-moz-padding-start:0px;padding-block-start:1px;padding-block-end:1px}
select:disabled,input:disabled,textarea:disabled{color:#999;border-color:silver;background:#eee}
select::-ms-expand{display:none}
select:-moz-focusring{color:transparent;text-shadow:0 0 0 #000}
option{background:white;color:black}
option:checked,option:hover{color:white;background:#488f8f repeat url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWPoPpPwHwAGVAK3/G4nfgAAAABJRU5ErkJggg==)}
input[type=checkbox],input[type=radio]{display:none}
input[type=checkbox]+label,input[type=radio]+label{cursor:pointer}
input[type=checkbox]+label::before,input[type=radio]+label::before{content:"";display:inline-block;height:12px;width:12px;margin:0 3px -3px 2px;border:1px solid silver;border-radius:3px;background:#fff}
input[type=checkbox]+label:hover::before,input[type=radio]+label:hover::before{border-color:#999}
input[type=checkbox]:checked+label::before{border-color:#0a539f;background:#0a539f url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMiIgaGVpZ2h0PSIxMiI+PHBhdGggc3Ryb2tlPSIjZmZmIiBzdHJva2Utd2lkdGg9IjIiIGQ9Im0gMiw2IGwgMywzIDUsLTYsIC01LDYgeiIvPjwvc3ZnPg==) no-repeat}
input[type=checkbox]:disabled+label::before,input[type=radio]:disabled+label::before{border-color:#ccc !important;background-color:#ddd !important}
input[type=checkbox]:disabled+label,input[type=radio]:disabled+label{cursor:default}
input[type=radio]+label::before{border-radius:12px}
input[type=radio]:checked+label::before{border-color:#0a539f;background:#0a539f url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMiIgaGVpZ2h0PSIxMiI+PGNpcmNsZSBjeD0iNiIgY3k9IjYiIGZpbGw9IiNmZmYiIHI9IjMiLz48L3N2Zz4=) no-repeat}
.small input[type=checkbox]+label::before,small input[type=checkbox]+label::before{height:10px;width:10px;border-radius:2px}
.small input[type=checkbox]:checked+label::before,small input[type=checkbox]:checked+label::before{background-position:-1px -1px}
.mce-container{margin-top:1px !important}
.srv div{width:60px;height:55px;background:url(/im/new/srv_icons.png) no-repeat}
.adv div{width:30px;height:27px;background:url(/im/new/adv_icons.gif) no-repeat}
.srv div,.srv a{position:relative;top:8px}
.gray{-webkit-filter:grayscale(1);filter:gray;filter:grayscale(1)}
